# This are the settings to install the program with the configure script

proc ::Configure::Inputs {} \
{
  global ABOUT
  variable VAR
 
  #---set the required tcl/tk-version
  set VAR(RequiredTclTkVersion) "8.5"

  #---set the required tcl/tk-extenions or put in ""
  set VAR(RequiredExtenions) [list]

  #---set the Name of the main program
  set VAR(MainBin) ${ABOUT(Name)}.tcl
  
  #---set the name of the start file for the binary directory
  set VAR(StartScript) "$ABOUT(Name)"
  
  #---set the directories which you don't want to copy to the install dir
  set VAR(DontCopyDirs) ""
  #[list images]
 
  #---set the files which you don't want to copy to the install dir
  set VAR(DontCopyFiles) [list "configure" ".configure.tcl" "Makefile" "Session.vim" ".fslckout"]
 
  #---set the files extension which you don't want to copy to the install dir
  set VAR(DontCopyExt) [list ".bak"]
}
